import request from '@/assets/js/utils/request'

// 管理后台分页查询平台配置信息接口
export function queryAppPlatformInfoPage(data) {
  return request({
    url: '/bidprocurement/common-app/app/platform/queryAppPlatformInfoPage',
    method: 'post',
    data
  })
}

// 管理后台保存平台配置信息接口
export function saveAppPlatformConfig(data) {
  return request({
    url: '/bidprocurement/common-app/app/platform/saveAppPlatformConfig',
    method: 'post',
    data
  })
}
// 删除平台配置信息
export function delAppPlatformConfig(data) {
  return request({
    url: '/bidprocurement/common-app/app/platform/delAppPlatformConfig',
    method: 'post',
    data
  })
}
